<?xml version='1.0'?>

<reference anchor='RFC1384'>

<front>
<title abbrev='Naming Guidelines'>Naming Guidelines for Directory Pilots</title>
<author initials='P.' surname='Barker' fullname='Paul Barker'>
<organization>University College London, Department of Computer Science</organization>
<address>
<postal>
<street>Gower Street</street>
<city>London</city>
<region>England</region>
<code>WC1E 6BT</code>
<country>UK</country></postal>
<phone>+44 71 3807366</phone>
<email>P.Barker@CS.UCL.AC.UK</email></address></author>
<author initials='S.' surname='Hardcastle-Kille' fullname='Steve Hardcastle-Kille'>
<organization>ISODE Consortium</organization>
<address>
<postal>
<street>POB 505</street>
<city>London</city>
<region>England</region>
<code>SW11 1DX</code>
<country>UK</country></postal>
<phone>+44 71 2234062</phone>
<email>S.Kille@ISODE.COM</email></address></author>
<date month='January' year='1993' /></front>

<seriesInfo name='RFC' value='1384' />
</reference>
